{
  "_id": "cordova-plugin-dns@1.0.2",
  "_rev": "7-962b36e955f30bfebc6f1adedf7da2bf",
  "name": "cordova-plugin-dns",
  "description": "Manually resolve DNS hostnames to IPs for diagnosing network setup.",
  "dist-tags": {
    "latest": "1.0.2"
  },
  "versions": [
    "1.0.0",
    "1.0.2"
  ],
  "maintainers": [
    "batkinson <brent.atkinson@zegeba.com>"
  ],
  "time": {
    "modified": "2015-12-18T18:53:06.392Z",
    "created": "2015-12-08T19:38:13.410Z",
    "1.0.0": "2015-12-08T19:38:13.410Z",
    "1.0.1": "2015-12-18T18:39:40.821Z",
    "1.0.2": "2015-12-18T18:44:42.845Z"
  },
  "homepage": "https://bitbucket.org/zegeba/cordova-plugin-dns#readme",
  "keywords": [
    "dns",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+ssh://git@bitbucket.org/zegeba/cordova-plugin-dns.git"
  },
  "author": "Zegeba AS",
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "users": {
    "vaenow": true
  },
  "_attachments": {},
  "_etag": "W/\"99c34978df51698a38b68bf0e01d8101\"",
  "_lastModified": "Sat, 26 May 2018 20:58:02 GMT",
  "version": "1.0.2",
  "cordova": {
    "id": "cordova-plugin-dns",
    "platforms": [
      "android",
      "ios",
      "browser"
    ]
  },
  "gitHead": "8d59a77773048b93ded818d068af4311d421c0bd",
  "scripts": {},
  "_shasum": "4ffc01d3b3c0e879fa9e4921edf22c6f6f306671",
  "_from": ".",
  "_npmVersion": "2.11.3",
  "_nodeVersion": "0.12.7",
  "_npmUser": "batkinson <brent.atkinson@zegeba.com>",
  "dist": {
    "shasum": "4ffc01d3b3c0e879fa9e4921edf22c6f6f306671",
    "tarball": "https://registry.npmjs.org/cordova-plugin-dns/-/cordova-plugin-dns-1.0.2.tgz"
  },
  "directories": {}
}
